/* CSS Document */
img, a, div { behavior: url(iepngfix.htc) }
body{ margin:0; padding:0; background-color:#000000}
.header { width:1003px; height:57px; background:url(images/bg_header.gif) no-repeat}
.header #logo { width:113px; height:18px; float:left; padding:22px 0 0 17px}
.content { width:1003px; height:537px;}
.content #bg1 { width:61px; height:537px; background:url(images/bg_1.jpg) no-repeat; float:left}
.content #bg2 { width:695px; height:453px; background:url(images/bg_2.jpg) no-repeat; float:left; padding:84px 0 0 128px}
.content #bg2 #search { width:608px; height:30px}
.content #bg2 #search #input{ float:right}
.content #bg2 #search #input #text { height:10px; width:110px; border:1px solid #FFFFFF}
.content #bg2 #share { font-size:11px; font-weight:bold; color:#005073; padding:5px 0 0 10px}
.content #bg2 #box { width:608px; height:311px; border-bottom:1px solid #777677}
.content #bg2 #box #pressrelease { width:420px; height:290px; padding:10px; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#666666; float:left}
#titlebox { font-size:16px; font-weight:bold; color:#000; padding-bottom:5px }
.content #bg2 #box #pressrelease #title { font-size:12px; font-weight:bold; color:#000; }
.content #bg2 #box #pressrelease #titley { font-size:12px; font-weight:bold; color:#666; }
.content #bg2 #box #pressrelease #titlez { font-size:11px; font-weight:bold; color:#b10000; }
.content #bg2 #box #latestnews { padding:10px 10px 0 0; font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#666666}
.content #bg2 #box #latestnews a { text-decoration:none; color:#666666 ;font-size:10px;}
.content #bg2 #box #latestnews a:hover { text-decoration:none; color:#FF6600 ;font-size:10px;}
.content #bg2 #box #latestnews #news { padding:5px 0; border-bottom:1px solid #c1baba; width:147px; float:left}
.content #bg2 #box #latestnews #box2 { height:258px}
.content #bg3 { width:180px; height:537px; background:url(images/bg_3.jpg) no-repeat; float:left}
.content #bg2 #box #latestnews #next { float:right; padding-right:10px}
#youtube { padding-bottom:10px; float:left}
table td { border:1px solid #c1baba; }
.footer {  width:1003px; height:35px; background:url(images/bg_footer.gif) no-repeat}
.footer img { border:none; float:right; padding:7px 37px 0 0px }
.copyright  { width:353px; height:35px; background:url(images/footer.jpg) no-repeat}
.footer #button { float:right; padding:9px 145px 0 0}
.footer #button img { padding:0px 0 0 9px}
#next { float:right; padding-right:10px}
#news { padding:3px 0}
.content #bg2 #box #xxx { width:420px; height:290px; padding:10px; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#666666; float:left}
#xxx a { text-decoration:none; color:#666666 ;font-size:12px;}
#xxx a:hover { text-decoration:none; color:#FF6600 ;font-size:12px;}
